.dialogtoly_curtain{
	display:none;
	position:fixed;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background-color:black;
	z-index:9990;
	height:100%;
	opacity:0.6;
}
.dialogtoly{
	display:none;
	position:absolute;
	max-width:600px;
    width:100%;
	background-color:white;
	z-index:9999;
	left:50%;
	top:100px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.dialogtoly_inner{
	position:relative;
}
.dialogtoly_content{
	padding:25px 20px 25px 20px;
	min-height:300px;
	background:#000;
}
.dialogtoly_close{
	position:absolute;
	top:-22px;
	right:0;
	width:14px;
	height:14px;
	background-image:url(close2.png);
	background-repeat:no-repeat;
	cursor:pointer;
	opacity:0.7;
}
.dialogtoly_close:hover{
	opacity:1;
}
.dialogtoly_loader{
    display:none;
    position:absolute;
    top:50%;
    left:50%;

    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);

    width:31px;
    height:31px;
    background-image:url(loader1.gif);
    background-repeat:no-repeat;
}

.dialogtoly.loading .dialogtoly_loader{
    display:block;
}